Subject: [netmod] VRFY :Y05: unprefixed path in top-level typedef

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 3 Dec 2014 12:52:15 +0100

Hi,

The 2014-11-19 virtual interim meeting proposal is to adopt solution
Y05-01. Please speak up by Wednesday 2014-12-10 if you disagree with
this proposal.

For more details, see the issues list and the virtual interim meeting
minutes available here:

     http://svn.tools.ietf.org/svn/wg/netmod/yang-1.1/

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>